@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family:'shams';
	src: url('../fonts/Roboto-Regular_gdi.eot');
	src: url('../fonts/Roboto-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular_gdi.woff') format('woff'),
		url('../fonts/Roboto-Regular_gdi.ttf') format('truetype'),
		url('../fonts/Roboto-Regular_gdi.svg#Roboto-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-2044;
}
body{ font-size:14px; color:#000;font-family: 'OpenSans'; margin:0; padding:0}
header, footer, section, figure, aside{ margin:0; padding:0;}
header{ }
.logo{ float:left; margin:10px 0;}
.location{ float:right; margin-top:14px;width: auto;}
.loct-addrs{ float:left;}
.loc-icon{ font-size:14px; text-transform:uppercase; color:#0a0a0a; padding-bottom:5px;}
.loc-icon.margn-tp{ margin-top:24px;}
.location .loc-icon span{ color:#258a05; font-size:16px;}
.location span{ color:#585858}
.location span.calls{ font-size:18px; font-weight:bold}
.location .fa{ color:#4bb5bd}
.location span.calls .fa{ transform:rotate(-105deg)}
.right-pt{ float:right; margin-left:15px; text-align:right; font-family:'shams'}
.navigation .navbar-default{font-family: 'OpenSans'; background:none}
.navbar-nav{ float:right}
.navigation .navbar{ border-radius:0; min-height:46px; margin-bottom:0; border:0 }
.navigation .navbar-nav > li > a{ padding:0 27px; line-height:46px; color:#585858; text-transform:uppercase}
.navigation .navbar-nav > li{  }
.navigation .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ background:#59c9ee; color:#fff; outline:0}
.logo img{ width:auto;}
.navigation .navbar-nav > li:first-child{ border-left:0}
.navigation  .navbar-collapse{ padding:0}
.navigation .navbar-nav > li > a.active{background:#59c9ee; color:#fff}
.navigation .navbar-default .navbar-nav > li > a.appoint{ background:url(../images/appoint-bg.png) repeat-x top}
.navigation .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{ background:#59c9ee; color:#fff;}
.navigation .dropdown-menu{ background:#59c9ee; border:none}
.navigation .dropdown-menu > li > a{ color:#fff}
.navigation .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ color:#000}
.navigation .navbar-default .navbar-nav > .open > a:focus span, .navigation .navbar-default .navbar-nav > .open > a:hover span, .navigation .navbar-default .navbar-nav > .dropdown a:hover span, .navigation .navbar-default .navbar-nav > .dropdown a.active span{ color:#fff}

.bagkp{ background:#f00 !important; color:#fff !important}


.middle{ background:#efefef; padding-bottom:30px;}
.left-pt{}
.right-part{ text-align:center }
.right-part h1{ margin-top:33px; margin-bottom:5px; color:#000; font-size:31px;}
.right-part small{ font-size:14px; color:#646565}
#accordian {width:97%;margin: 40px 0;color:#000;font-family: 'OpenSans';}
#accordian ul { margin:0; padding:0}
#accordian h3 {font-size: 16px; text-align:left; color:#fff; font-weight:normal; text-transform:uppercase;line-height:40px;padding: 0 10px;cursor: pointer; margin:0;	background: #000; }
#accordian h3:hover {}
#accordian h3 span {font-size: 16px;margin-right: 10px;}
#accordian li {list-style-type: none; margin-bottom:20px;background: #fff; border:1px solid #96d6d9; border-radius:5px;}
#accordian ul ul li a {color:#007881;text-decoration: underline;font-size: 14px;line-height: 24px;display: block;	}
#accordian ul ul li a:hover {}
#accordian ul ul li{ margin:auto; border:none; font-size:14px; color:#4b4b4b; line-height:24px; text-align:justify}
#accordian ul ul li img{ width:100%}
#accordian ul ul li.heading{ font-size:16px; color:#015158; margin:10px 0 5px;}
#accordian ul ul {display: none; padding:13px;}
#accordian li.active ul {display: block;}
.wel_img{ background:#fff; border:1px solid #e1e1e1; padding:10px;}
.wel_img img{ width:100%}
.content{ text-align:left; color:#646565; line-height:24px; margin-top:25px; letter-spacing:0}
.content ul { list-style:none; margin:0; padding:0}
.content ul li { line-height:30px;}
.content ul li .fa{ color:#04676f}
.wrapper {color: #005960;cursor: pointer;font-size:14px;  position: relative;-webkit-transform: translateZ(0);  -webkit-font-smoothing: antialiased; z-index:99; text-align:left; display:initial; font-weight:bold}
.tooltip {width:393px; background: #58bbc3;top: 100%;color: #fff;display: block;left: -25px;  margin-bottom:0px;opacity:0;padding: 10px; pointer-events: none; position: absolute;-webkit-transform: translateY(10px);  -moz-transform: translateY(10px);
 -ms-transform: translateY(10px); -o-transform: translateY(10px); transform: translateY(10px);-webkit-transition: all .25s ease-out;-moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out;-o-transition: all .25s ease-out;         transition: all .25s ease-out;-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);-ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);-o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); font-family:Verdana, Geneva, sans-serif; font-size:14px;}
 .tooltip:before {bottom: -20px;content: " ";display: block;height: 20px;left: 0;position: absolute;width: 100%;}  
 .tooltip:after {border-left: solid transparent 10px;border-right: solid transparent 10px;border-bottom: solid #58bbc3 10px;top: -10px;content: " ";height: 0;left: 17%;margin-left: -13px; position: absolute; width: 0;}
.wrapper:hover .tooltip {opacity: 1;pointer-events: auto;-webkit-transform: translateY(0px); -moz-transform: translateY(0px);  -ms-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}
.lte8 .wrapper .tooltip {display: none;}
strong { line-height:30px;}
.lte8 .wrapper:hover .tooltip {display: block;}
.clr{ clear:both}
.wrapper ul { margin:7px 17px; padding:0}
.wrapper ul li{ line-height:20px; font-size:12px;}
.conts{ margin-bottom:15px;}
.news-opening{ padding-bottom:30px;}
.news-title{text-align:center}
.news-title h2{ font-size:28px; color:#000}
.box{ width:360px; float:left; margin-left:30px;}
.box:nth-of-type(2){ margin-left:0}
.box-image{ position:relative}
.post_date{ position:absolute; bottom:0; width:50px; background:#57c5ce; padding:10px 8px; color:#fff}
.post_date span{ font-size:20px;}
.box-content{ text-align:left}
.box-content h5{ font-size:18px; color:#1a1a1a; margin-top:30px;}
.box-content p{color:#474747; line-height:24px;}
.read_more{ border:1px solid #64c8d0;float:left}
.read_more a{ display:block; padding:5px 10px; color:#474747; text-transform:uppercase }
.read_more a:hover{ background:#64c8d0; color:#fff; text-decoration:none}
.icon-btn{ border-radius: 50px;padding: 2px 30px; font-size:20px; text-transform:uppercase; background:#1e5496; color:#fff; margin-left:25px;}
.appoint-time{ padding-left:0px; text-align:center}
.appoint-time h2{ font-size:28px;}
.appoint-time .need{ font-size:26px; margin-bottom:20px;margin-bottom: 10px;margin-top: 20px;}
.time-box{ width:100%; clear:both; margin-bottom:12px; padding-bottom:12px; border-bottom:1px dashed #979797}
.time-left{ float:left; text-align:left }
.time-right{ float:right; text-align:right}
.appoint-time .notes{ text-align:left}
.middle2{ background:#e6fbff}
.testimonials{ background:url(../images/testi_shadow.png) right repeat-y; padding-top:30px; padding-bottom:30px;}
.middle2 h4{ font-size:24px; color:#000; text-transform:uppercase; letter-spacing:-1px}
.middle2 h4 hr{ width:100px; border-width:2px; margin:5px 0 0 ;  border-color:#24a9af;}
.client-post{ color:#000; line-height:22px; padding-right:15px;}
.client_name{ color:#1d8f95; font-style:italic}
.client-post hr{ border-color:#dcdcdc}
.liketo { padding-top:30px; padding-left:30px}
.liketo ul {list-style: none;margin: 0;padding: 0;}
.liketo ul li {line-height: 30px;}
.liketo ul li .fa {color: #04676f;}
.liketo ul.details{ margin-bottom:15px;}
.promis{ margin-top:25px;}
.get_touch{ padding:50px 0; text-align:center}
.maps{ border:4px solid #57c3cc; padding:7px 7px 4px;}
.get_contact{ font-size:30px;}
.forms{ margin-top:25px;}
.no-mrgn{ padding-right:0}
.touch .form-control{ border-radius:0;box-shadow:none; height:50px; margin-bottom:30px;}
.touch textarea{ width:100%; height:210px; outline:0; padding:10px;border: 1px solid #ccc; margin-bottom:30px;}
.forms .btn-login{ background:#000; border-radius:0; font-size:20px; text-transform:uppercase; color:#fff; padding:8px 30px;}
footer{ background:url(../images/footer_shadow.png) repeat-x top; padding:50px 0 40px}
.footer_box{border:1px solid #7bdae0; padding:30px}
.footer_title{ font-size:20px; color:#fff; margin-bottom:15px;}
.footer_box p{ color:#fff; line-height:24px;}
.footer_note{ width:100%; margin:auto; background:#29646a}
.copy_right{ float:left; line-height:49px; color:#fff; font-size:12px;}
.footer_icon{ float:left}
.footer_icon ul { list-style:none; margin:0 0 0 70px;}
.footer_icon ul li{ display:inline-block; padding:14px 8px 0;}
.nhs{ float:right}
h1{ color:#349ca4; font-size:31px}
.backtop .fa{ font-size:35px; color:#17821A}
#toTop{position: fixed;bottom: 10px;right: 10px;cursor: pointer;display: none;}

.footer_icon ul li, .footer_icon ul li a { color: #fff}


/*----------- About Us--------------*/

.about_slider{ background:url(../images/about_slider.jpg) no-repeat center; background-size:cover; height:346px}
.about{ padding-top:40px; padding-bottom:60px; text-align:center; background:#fff;}
.about h1{ margin:0}
.about_main{padding:0px; margin:0px; width:100%; text-align:center;}
.about small{ font-size:18px;}
.about_teem{ padding-top:45px;}
.about_content{text-align:left; padding-top:5px; line-height:20px;} 
.about_content h4{ font-size:17px; color:#15757d; font-weight:600;}
.about_content h6{ font-size:12px; color:#000; padding-top:5px;}
.about_content p{ font-size:12px; color:#767676; line-height:23px;}
.about-social{width:100%; margin:0px;}
.about-social ul{padding:0px; margin:0px;}
.about-social ul li {display:inline-block; margin-right:4px; padding:0px; text-align:center;}
.about-social ul li a{text-decoration:none;}
.social_icon1{width:25px; height:25px; border:1px solid #2a4b90; color:#2a4b90; background:#fff; border-radius:10%; font-size:13px; line-height:23px;}
.social_icon2{width:25px; height:25px; border:1px solid #28aae1; color:#28aae1; background:#fff; border-radius:10%; font-size:13px; line-height:23px;}
.social_icon3{width:25px; height:25px; border:1px solid #e47368; color:#e47368; background:#fff; border-radius:10%; font-size:13px; line-height:23px;}
.social_icon4{width:25px; height:25px; border:1px solid #0f7eb7; color:#0f7eb7; background:#fff; border-radius:10%; font-size:13px; line-height:23px;}
.about_heading{ padding:25px 0px; text-align:center;background: #f7f7f7;}
.about_heading small{ font-size:20px; color:#4f4f4f; text-align:center;}
.about_main .col-lg-3{display: inline-block; float: none; width: 24.5%;padding: 0 10px; vertical-align:top}

/*-----------Treatment--------------*/

.treatment{ text-align:center; background:#fff; padding:35px 0;}
.treatment h1{margin:0}
.treatment_prt{ text-align:left; color:#4e4e4e; margin-top:15px}
.deta_text{ margin-bottom:25px;}
.treat_img{ border:1px solid #c1c1c1; background:#fff; padding:8px;}
.treat_img img{ width:100%}
.text_details{ line-height:24px;}
.text_details ul{ list-style:none; margin:0; padding:0;}
.text_details ul li{ line-height:24px;}
.text_details ul li .fa {color: #04676f;}
.headins{ font-size:18px; color:#141414; margin:20px 0 10px}
#no-more-tables .table-striped > tbody > tr:nth-of-type(odd){ background:none}
#no-more-tables .table-striped > tbody > tr{ line-height:24px;}
#no-more-tables p{ margin-top:15px;}
.dtls{ list-style:none; padding:0}
.dtls li {line-height: 24px;}
.dtls li .fa {color: #04676f;}
.dtls li ul { list-style:none; padding:0 0 0 15px}
.non-nhs{ margin:auto; width:50%; text-align:left}
.non-nhs .table-striped > tbody > tr:nth-of-type(odd){ background:none}
.non-nhs .table-striped > tbody > tr{ line-height:24px;}
.non-nhs .table-striped > tbody > tr.bg_colorr{ background:#d6f2f7}
.text-non{ text-align:center; width:70%; margin:auto}


/*-------------Appointment---------------*/
.appoint-time2{ text-align:left;}
.appoint-time2 h2{ margin:0 0 15px; padding:0; font-size:20px;}
.appoint-time2 .time-box{margin-bottom: 10px;padding-bottom: 10px;}
.appointment{ line-height:22px;}

/*-------------Contact Us----------------*/

.contact-us .footer_box{ padding:15px;}
.contact-us .footer_title{ color:#000}
.contact-us .footer_box p { color:#000}
.contact-us .maps{ margin-top:25px;}
.contact-us .touch .form-control{ margin-bottom:20px;}
.contact-us .touch textarea{ height:113px; margin-bottom:20px;}
.contact-us .footer_box, .contact-us .maps{ border-color:#ccc}

/*-------------Resources----------------*/

.resources #accordian{ margin-top:20px;}
.resources #accordian ul ul li.heading{ margin-top:0}
.resources #accordian h3{ font-size:14px;}
.resources .read_more{ margin-bottom:15px; border-color:#b0d2d8}
.resources .read_more a{ text-transform:none; color:#000}
.resources .read_more a:hover{ color:#fff}



/*-------------Testimonia----------------*/

.testimonial{margin-bottom: 20px; line-height:22px;}
.testimonial-section {width: 100%; height: auto; padding: 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position: relative;   border: 1px solid #fff; background:#f0fdff;}
.testimonial-section:after {top: 100%; left: 50px; border: solid transparent; content: " "; position: absolute; border-top-color: #fff; border-width: 15px;    margin-left: -15px;}
.testimonial-desc {margin-top: 20px; text-align:left; padding-left: 15px;}
.testimonial-desc img {border: 1px solid #f5f5f5; border-radius: 150px; height: 70px; padding: 3px; width: 70px; display:inline-block; vertical-align: top;}
.testimonial-writer{display: inline-block; vertical-align: top; padding-left: 10px; padding-top:13px;}
.testimonial-writer-name{font-weight: bold;}
.testimonial-writer-company{font-size: 85%;}

.testimonial.testimonial-default{}
.testimonial.testimonial-default .testimonial-section{border-color: #bbd2d6;}
.testimonial.testimonial-default .testimonial-section:after{border-top-color: #bbd2d6;}
.testimonial.testimonial-default .testimonial-desc{}
.testimonial.testimonial-default .testimonial-desc img{border-color: #777;}
.testimonial.testimonial-default .testimonial-writer-name{color: #141414;}

/*-------------Site map----------------*/

.text_details ul li a { color:#141414; text-decoration:none; outline:none;}
.text_details ul li a:hover { color:#349ca4; text-decoration:none;}



.treatment_slider{ background:url(../images/treatment_slider.jpg) no-repeat center; background-size:cover; height:346px}
.nhs_slider{ background:url(../images/nhs_slider.jpg) no-repeat center; background-size:cover; height:346px}
.non-nhs_slider{ background:url(../images/non-nhs_slider.jpg) no-repeat center; background-size:cover; height:346px}
.appointment_slider{ background:url(../images/appointment_slider.jpg) no-repeat center; background-size:cover; height:346px}
.contact-us_slider{ background:url(../images/contact-us_slider.jpg) no-repeat center; background-size:cover; height:346px}

.table tr td b{color: #000;font-size: 18px;}
.content .table tr td {border: 1px solid #000;color: #000;}


